VirtualBox

Ticket #1923 (closed defect: fixed)

Opened 6 years ago

Last modified 19 months ago

ERROR (e0000101): Unknown error! trying to install guest additions => Fixed in SVN

Reported by: brian Owned by:
Priority: critical Component: guest additions
Version: VirtualBox 2.0.4 Keywords:
Cc: Guest type: Windows
Host type: Linux

Description

While trying to install the guest additions for WinXP in 1.6.4 I get:

Extract: C:\WINDOWS\system32\VBoxHook.dll... 100%
Installing Drivers...
Output folder: C:\Program Files\Sun\xVM VirtualBox Guest Additions
Installing driver ...
HardwareID: PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00
Device class name: Display
Number of GUIDs found: 1
INF-File: C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxVideo.inf
INF-Path: C:\Program Files\Sun\xVM VirtualBox Guest Additions\
Installation successful.
Installing driver ...
HardwareID: PCI\VEN_80EE&DEV_CAFE&SUBSYS_00000000&REV_00
Device class name: Media
Number of GUIDs found: 1
INF-File: C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxGuest.inf
INF-Path: C:\Program Files\Sun\xVM VirtualBox Guest Additions\
ERROR (e0000101): Unknown error!

ERROR: Could not install files for Windows 2000 / XP / Vista! Installation aborted.

This is consistent and repeatable.

I could not find any previous guest additions installation to try to remove first.

Attachments

VBoxGues.inf Download (2.6 KB) - added by brian 6 years ago.
VBoxGuest.inf per comment #1
VBoxGuest.inf Download (2.6 KB) - added by brian 6 years ago.
VBoxGuest.inf from attempt to install additions on 2.0.2
install_ui.log Download (2.1 KB) - added by brian 6 years ago.
install log from installation with /l
VBoxGuest.2.inf Download (2.6 KB) - added by brian 6 years ago.
latest version of this file

Change History

comment:1 follow-ups: ↓ 2 ↓ 3 Changed 6 years ago by pentagonik

It seems that a section in the VBoxGuest.inf file could not be found. Could you please upload the file "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxGuest.inf" here? Maybe it's corrupted or something.

Changed 6 years ago by brian

VBoxGuest.inf per comment #1

comment:2 in reply to: ↑ 1 Changed 6 years ago by brian

Replying to pentagonik:

It seems that a section in the VBoxGuest.inf file could not be found. Could you please upload the file "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxGuest.inf" here? Maybe it's corrupted or something.

I don't see any obvious "corruption" of the contents. I suppose there could be truncation and I certainly wouldn't notice it.

comment:3 in reply to: ↑ 1 Changed 6 years ago by brian

Replying to pentagonik:

It seems that a section in the VBoxGuest.inf file could not be found. Could you please upload the file "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxGuest.inf" here? Maybe it's corrupted or something.

I've uploaded the file per your request. I'd love to make some progress on this issue as I can't use features like shared folders and so on until I can get the guest additions installed.

comment:4 follow-up: ↓ 5 Changed 6 years ago by frank

Brian, as which user you tried to install the Windows guest additions, as Admin or as another user?

comment:5 in reply to: ↑ 4 Changed 6 years ago by brian

Replying to frank:

Brian, as which user you tried to install the Windows guest additions, as Admin or as another user?

Same user as I have installed the guest additions as in previous releases. FWIW, this Windows installation is the Sun ITOPS managed installation that anyone in Sun with a Windows installation should be using. I am trying to install the guest additions as my normal xx999999 domain user account.

comment:6 follow-up: ↓ 7 Changed 6 years ago by sandervl73

Are you sure it previously worked? If you don't have admin privileges, you can't install the additions. Try again with 1.6.6 as well.

comment:7 in reply to: ↑ 6 ; follow-up: ↓ 8 Changed 6 years ago by brian

Replying to sandervl73:

Are you sure it previously worked?

Pretty sure.

If you don't have admin privileges, you can't install the additions.

I'm fairly sure that the accounts that are created on the Sun ITOPs supported Windows installation (mine is on 10.1) have admin rights. I am not a windows guru though. Perhaps you can tell me how I can determine if my account has admin rights.

Ahhh. Maybe this is it. Control Panel->User Accounts. My account is listed in the SWDS domain and group Administrators. That's admin privileges isn't it?

Try again with 1.6.6 as well.

I have just tried with 2.0.2 and the same problem.

comment:8 in reply to: ↑ 7 Changed 6 years ago by brian

Replying to brian:

I have just tried with 2.0.2 and the same problem.

I should add, the error messages at the end of the progress box are:

INF-File: C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxGuest.inf
INF-Path: C:\Program Files\Sun\xVM VirtualBox Guest Additions\
Updating driver for plug'n play devices ...
ERROR: Section in .INF-file was not found!
ERROR: Could not install files for Windows 2000 / XP / Vista!  Installation aborted.

Changed 6 years ago by brian

VBoxGuest.inf from attempt to install additions on 2.0.2

comment:9 follow-up: ↓ 10 Changed 6 years ago by pentagonik

I cannot reproduce it here. Please try to install the Guest Additions again, this time with the parameter "/l" (enables debug logging). You'll find the logs ("install.log" and install_ui.log) in the installation directory (usually under C:\Program Files\Sun\...).

comment:10 in reply to: ↑ 9 ; follow-up: ↓ 11 Changed 6 years ago by brian

Damn! Sorry about not replying to this. Annoyingly, I don't seem to be getting e-mails when tickets are updated. It's really annoying to have to continuously poll all of one's open tickets periodically to find updates.

Replying to pentagonik:

I cannot reproduce it here. Please try to install the Guest Additions again, this time with the parameter "/l" (enables debug logging).

OK. Done.

You'll find the logs ("install.log" and install_ui.log) in the installation directory (usually under C:\Program Files\Sun\...).

Only the install_ui.log got anything new written to it. I will attach it as well as the most recent VBoxGuest.inf file the log is referencing.

Changed 6 years ago by brian

install log from installation with /l

Changed 6 years ago by brian

latest version of this file

comment:11 in reply to: ↑ 10 ; follow-up: ↓ 12 Changed 6 years ago by frank

Replying to brian:

Damn! Sorry about not replying to this. Annoyingly, I don't seem to be getting e-mails when tickets are updated. It's really annoying to have to continuously poll all of one's open tickets periodically to find updates.

Did you check your  settings for a valid E-mail address (you must be logged in)?

comment:12 in reply to: ↑ 11 Changed 6 years ago by brian

Replying to frank:

Did you check your  settings for a valid E-mail address (you must be logged in)?

Well, I have not changed it and I did get e-mails for the last two comments. Strange.

comment:13 Changed 6 years ago by brian

Nothing new here? I really would like to get this issue squared away. Thanx.

comment:14 Changed 5 years ago by brian

This is still present on 2.0.4 as well.

Anything more I can do to help get this issue resolved?

comment:15 Changed 5 years ago by frank

  • Version changed from VirtualBox 1.6.4 to VirtualBox 2.0.4

comment:16 Changed 5 years ago by brian

This still happens on 2.0.6. Is there any way at all to make progress on this issue? Without guest additions I cannot reliably work any of my other open bugs (i.e. mouse/keyboard grabbing, etc.) further.

comment:17 Changed 5 years ago by brian

I have not seen any updates on this issue in quite a while. I would really like to have working guest additions in this guest. What more can be done to debug this?

comment:18 follow-up: ↓ 19 Changed 5 years ago by James Dupin

silly question to Brian, are your sure you clicked on "continue" and not "abort install" when prompted for the windows xp non certification of the vbox video driver.

If I am asking that is I did that mistake (probably because I am used to have the continue button on the right and not the left as it was). I realized that after the second try where I paid a bit more attention.

Otherwise the install works ok with the original admin or with a user with admin rights.

comment:19 in reply to: ↑ 18 Changed 5 years ago by brian

Replying to James Dupin:

silly question to Brian, are your sure you clicked on "continue" and not "abort install" when prompted for the windows xp non certification of the vbox video driver.

Absolutely. I have attempted this installation a dozen times or more. I don't even get as far as confirming the certification on the video driver.

Look back at the history of this bug. There is ample evidence that it's the installer that is broken in some way.

Otherwise the install works ok with the original admin or with a user with admin rights.

Not here it doesn't, for as much as I can determine that the user I am doing it as has admin rights. But that might still be an open question as you can see nobody bothered to answer my question in comment #8.

In fact this whole ticket seems to have completely gotten brushed under the carpet. My previous requests for an update have gone completely ignored. It's sad that issues get dropped without so much as an explanation as to why and update requests get completely ignored. I have been completely co-operative and more than willing to assist in any way I can to debug this issue but it seems that nobody else is interested.

comment:20 Changed 5 years ago by brian

I just had a thought!

What if the .INF file that the VB Guest Extensions installer is complaining about is not one of the files provided by the Extensions but just some other random .INF file. Is it possible that during that installation Windows is iterating through all known .INF files looking for the PCI-ID (or some other signature) of the devices VB is trying to install and it's running into some random .INF that is broken?

Is there any debug I can enable to see what the hardware installation tools are doing and what .INF file might be broken?

comment:21 Changed 5 years ago by brian

Ah ha! Further information:

In C:\windows\setupapi.log I found this from the most recent installation attempt:

#-199 Executing "C:\WINDOWS\system32\rundll32.exe" with command line: rundll32.exe newdev.dll,ClientSideInstall \.\pipe\PNP_Device_Install_Pipe_0.{E599E917-B593-4165-A6BE-AFC75A65AEAD}
#I060 Set selected driver.
#-019 Searching for hardware ID(s): pci\ven_80ee&dev_cafe&subsys_00000000&rev_00,pci\ven_80ee&dev_cafe&subsys_00000000,pci\ven_80ee&dev_cafe&rev_00,pci\ven_80ee&dev_cafe,pci\ven_80ee&dev_cafe&cc_088000,pci\ven_80ee&dev_cafe&cc_0880
#-018 Searching for compatible ID(s): pci\ven_80ee&cc_088000,pci\ven_80ee&cc_0880,pci\ven_80ee,pci\cc_088000,pci\cc_0880
#I022 Found "PCI\VEN_80ee&DEV_cafe" in C:\WINDOWS\inf\oem62.inf; Device: "VirtualBox Device"; Driver: "VirtualBox Device"; Provider: "innotek GmbH"; Mfg: "innotek GmbH"; Section name: "VBoxGuest_Install".
#I087 Driver node not trusted, rank changed from 0x00000003 to 0x0000c003.
#I023 Actual install section: [VBoxGuest_Install]. Rank: 0x0000c003. Effective driver date: 08/21/2006.
#-166 Device install function: DIF_SELECTBESTCOMPATDRV.
#I063 Selected driver installs from section [VBoxGuest_Install] in "c:\windows\inf\oem62.inf".
#I320 Class GUID of device remains: {4D36E97D-E325-11CE-BFC1-08002BE10318}.
#I060 Set selected driver.
#I058 Selected best compatible driver.
#I060 Set selected driver.
#-019 Searching for hardware ID(s): pci\ven_80ee&dev_cafe&subsys_00000000&rev_00,pci\ven_80ee&dev_cafe&subsys_00000000,pci\ven_80ee&dev_cafe&rev_00,pci\ven_80ee&dev_cafe,pci\ven_80ee&dev_cafe&cc_088000,pci\ven_80ee&dev_cafe&cc_0880
#-018 Searching for compatible ID(s): pci\ven_80ee&cc_088000,pci\ven_80ee&cc_0880,pci\ven_80ee,pci\cc_088000,pci\cc_0880
#I022 Found "PCI\VEN_80ee&DEV_cafe" in C:\WINDOWS\inf\oem62.inf; Device: "VirtualBox Device"; Driver: "VirtualBox Device"; Provider: "innotek GmbH"; Mfg: "innotek GmbH"; Section name: "VBoxGuest_Install".
#I087 Driver node not trusted, rank changed from 0x00000003 to 0x0000c003.
#I023 Actual install section: [VBoxGuest_Install]. Rank: 0x0000c003. Effective driver date: 08/21/2006.

Notice the reference to C:\WINDOWS\inf\oem62.inf

I don't even have an "inf" directory in my C:\WINDOWS\ directory. Oh wait! It is there. It just doesn't show up in the Windows file explorer. Stupid Windows. And indeed I do have an oem62.inf in there. Anyone (especially those from Sun/VirtualBox here) recognize this? You should. It's an old VirtualBox .inf file.

Now that I have removed it, and I try to install the Guest Extensions again, it fails once more. The newest entries in the setupapi.log file are:

[2009/01/27 12:32:13 3544.179 Driver Install]
#-406 Obtaining rollback information for device "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00\3&267A616A&0&10":
#-019 Searching for hardware ID(s): pci\ven_80ee&dev_beef&subsys_00000000&rev_00,pci\ven_80ee&dev_beef&subsys_00000000,pci\ven_80ee&dev_beef&rev_00,pci\ven_80ee&dev_beef,pci\ven_80ee&dev_beef&cc_030000,pci\ven_80ee&dev_beef&cc_0300
#-018 Searching for compatible ID(s): pci\ven_80ee&cc_030000,pci\ven_80ee&cc_0300,pci\ven_80ee,pci\cc_030000,pci\cc_0300
#-198 Command line processed: "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxDrvInst.exe" /i "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00" "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxVideo.inf" "Display"
#I063 Selected driver installs from section [VBoxVideo] in "c:\windows\inf\oem70.inf".
#I320 Class GUID of device remains: {4D36E968-E325-11CE-BFC1-08002BE10318}.
#I060 Set selected driver.
[2009/01/27 12:31:49 3544.172]
#-198 Command line processed: "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxDrvInst.exe" /i "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00" "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxVideo.inf" "Display"
#I060 Set selected driver.
#-019 Searching for hardware ID(s): pci\ven_80ee&dev_beef&subsys_00000000&rev_00,pci\ven_80ee&dev_beef&subsys_00000000,pci\ven_80ee&dev_beef&rev_00,pci\ven_80ee&dev_beef,pci\ven_80ee&dev_beef&cc_030000,pci\ven_80ee&dev_beef&cc_0300
#-018 Searching for compatible ID(s): pci\ven_80ee&cc_030000,pci\ven_80ee&cc_0300,pci\ven_80ee,pci\cc_030000,pci\cc_0300
#I022 Found "PCI\VEN_80EE&DEV_BEEF" in c:\program files\sun\xvm virtualbox guest additions\vboxvideo.inf; Device: "VirtualBox Graphics Adapter"; Driver: "VirtualBox Graphics Adapter"; Provider: "Sun Microsystems, Inc."; Mfg: "Sun Microsystems, Inc."; Section name: "VBoxVideo".
#I087 Driver node not trusted, rank changed from 0x00000003 to 0x0000c003.
#I023 Actual install section: [VBoxVideo]. Rank: 0x0000c003. Effective driver date: 01/21/2009.
#I022 Found "PCI\VEN_80EE&DEV_BEEF" in c:\program files\sun\xvm virtualbox guest additions\vboxvideo.inf; Device: "VirtualBox Graphics Adapter"; Driver: "VirtualBox Graphics Adapter"; Provider: "Sun Microsystems, Inc."; Mfg: "Sun Microsystems, Inc."; Section name: "VBoxVideo".
#I087 Driver node not trusted, rank changed from 0x00000003 to 0x0000c003.
#I023 Actual install section: [VBoxVideo]. Rank: 0x0000c003. Effective driver date: 01/21/2009.
#-166 Device install function: DIF_SELECTBESTCOMPATDRV.
#I063 Selected driver installs from section [VBoxVideo] in "c:\program files\sun\xvm virtualbox guest additions\vboxvideo.inf".
#I320 Class GUID of device remains: {4D36E968-E325-11CE-BFC1-08002BE10318}.
#I060 Set selected driver.
#I058 Selected best compatible driver.
#-124 Doing copy-only install of "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00\3&267A616A&0&10".
#E360 An unsigned or incorrectly signed file "c:\program files\sun\xvm virtualbox guest additions\vboxvideo.cat" for driver "VirtualBox Graphics Adapter" will be installed (Policy=Ignore). Error 0x800b0110: The certificate is not valid for the requested usage.
#-024 Copying file "c:\program files\sun\xvm virtualbox guest additions\VBoxVideo.sys" to "C:\WINDOWS\system32\DRIVERS\VBoxVideo.sys".
#E360 An unsigned or incorrectly signed file "c:\program files\sun\xvm virtualbox guest additions\VBoxVideo.sys" for driver "VirtualBox Graphics Adapter" will be installed (Policy=Ignore). Error 0x800b0110: The certificate is not valid for the requested usage.
#-336 Copying file "c:\program files\sun\xvm virtualbox guest additions\VBoxDisp.dll" to "C:\WINDOWS\system32\VBoxDisp.dll" via temporary file "C:\WINDOWS\system32\SET21.tmp".
#E360 An unsigned or incorrectly signed file "c:\program files\sun\xvm virtualbox guest additions\VBoxDisp.dll" for driver "VirtualBox Graphics Adapter" will be installed (Policy=Ignore). Error 0x800b0110: The certificate is not valid for the requested usage.
#W190 File "C:\WINDOWS\system32\SET21.tmp" marked to be moved to "C:\WINDOWS\system32\VBoxDisp.dll" on next reboot.
#-166 Device install function: DIF_REGISTER_COINSTALLERS.
#I056 Coinstallers registered.
#-166 Device install function: DIF_INSTALLINTERFACES.
#-011 Installing section [VBoxVideo.Interfaces] from "c:\program files\sun\xvm virtualbox guest additions\vboxvideo.inf".
#I054 Interfaces installed.
#-166 Device install function: DIF_INSTALLDEVICE.
#I123 Doing full install of "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00\3&267A616A&0&10".
#E360 An unsigned or incorrectly signed file "c:\program files\sun\xvm virtualbox guest additions\VBoxVideo.cat" for driver "VirtualBox Graphics Adapter" will be installed (Policy=Ignore). Error 0x800b0110: The certificate is not valid for the requested usage.
#W100 Query-removal during install of "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00\3&267A616A&0&10" was vetoed by "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00\3&267a616a&0&10" (veto type 6: PNP_VetoDevice).
#W104 Device "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00\3&267A616A&0&10" required reboot: Query remove failed (install) CfgMgr32 returned: 0x17: CR_REMOVE_VETOED.
#I121 Device install of "PCI\VEN_80EE&DEV_BEEF&SUBSYS_00000000&REV_00\3&267A616A&0&10" finished successfully.
[2009/01/27 12:32:59 2440.172]
#-198 Command line processed: "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxDrvInst.exe" /i "PCI\VEN_80EE&DEV_CAFE&SUBSYS_00000000&REV_00" "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxGuest.inf" "Media"
#I060 Set selected driver.
#-019 Searching for hardware ID(s): pci\ven_80ee&dev_cafe&subsys_00000000&rev_00,pci\ven_80ee&dev_cafe&subsys_00000000,pci\ven_80ee&dev_cafe&rev_00,pci\ven_80ee&dev_cafe,pci\ven_80ee&dev_cafe&cc_088000,pci\ven_80ee&dev_cafe&cc_0880
#-018 Searching for compatible ID(s): pci\ven_80ee&cc_088000,pci\ven_80ee&cc_0880,pci\ven_80ee,pci\cc_088000,pci\cc_0880
#I022 Found "PCI\VEN_80ee&DEV_cafe" in c:\program files\sun\xvm virtualbox guest additions\vboxguest.inf; Device: "VirtualBox Device"; Driver: "VirtualBox Device"; Provider: "Sun Microsystems, Inc."; Mfg: "Sun Microsystems, Inc."; Section name: "VBoxGuest_Install".
#I087 Driver node not trusted, rank changed from 0x00000003 to 0x0000c003.
#I023 Actual install section: [VBoxGuest_Install]. Rank: 0x0000c003. Effective driver date: 01/21/2009.
#-166 Device install function: DIF_SELECTBESTCOMPATDRV.
#I063 Selected driver installs from section [VBoxGuest_Install] in "c:\program files\sun\xvm virtualbox guest additions\vboxguest.inf".
#I320 Class GUID of device remains: {4D36E97D-E325-11CE-BFC1-08002BE10318}.
#I060 Set selected driver.
#I058 Selected best compatible driver.
[2009/01/27 12:33:21 2440.175]
#-198 Command line processed: "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxDrvInst.exe" /i "PCI\VEN_80EE&DEV_CAFE&SUBSYS_00000000&REV_00" "C:\Program Files\Sun\xVM VirtualBox Guest Additions\VBoxGuest.inf" "Media"
#I140 Installing device class: "System" {4D36E97D-E325-11CE-BFC1-08002BE10318}.
#E067 Could not locate section [ClassInstall32].
#E142 Class: {4D36E97D-E325-11CE-BFC1-08002BE10318}. Install failed. Error 0xe0000101: The required section was not found in the INF.

Notice now, c:\program files\sun\xvm virtualbox guest additions\vboxguest.inf is being used and the complaint is #E067 Could not locate section [ClassInstall32]. And indeed, when I look in that file, there is no ClassInstall32 section. So are these .inf files broken or what's the story?

comment:22 Changed 5 years ago by brian

Booya!!

Simply adding a "[ClassPath32]" section to the .inf files in c:\program files\sun\xvm virtualbox guest additions\

seems to have allowed me to install the Guest Additions.

I have to give credit to  http://www.loosewireblog.com/2006/07/how_to_fix_a_br.html for helping me through all of this.

One thing still though. I do have the guest additions icon in the tray, and I can resize my guest window and the windows display resizes and mouse pointer reaction is a lot snappier, however I can't seem to have it auto-captured/auto-released when I move the pointer in/out of the guest window. Any ideas?

comment:23 Changed 5 years ago by frank

Brian, when the guest additions are installed, the mouse does not need to be captured anymore. The keyboard is captured as long as the VM window is active, which means that most of the keystrokes go directly into the VM. Not all key events can be captured because the host may not send every key event to an application even if the keyboard is captured.

comment:24 Changed 5 years ago by frank

  • Summary changed from ERROR (e0000101): Unknown error! trying to install guest additions to ERROR (e0000101): Unknown error! trying to install guest additions => Fixed in SVN

comment:25 follow-up: ↓ 28 Changed 5 years ago by brian

Frank,

Let me apologize. I failed to explain properly -- probably use nomenclature incorrectly.

The problem is that even with the guest additions installed, I still cannot simply move the mouse in and out of the guest window to give mouse control to it. I.e. when I move the mouse into the guest window, the guests mouse pointer will not track the movement of my mouse until I click inside the guest window and I cannot get the mouse pointer back outside the guest window until I hit control.

Additionally the "Disable Mouse Integration" menu item is greyed out.

So, as for fixed in SVN... do you mean you added the "[ClassPath32]" section to the .INF files? Any idea why my WindowsXP installation needs that an *nobody* else's does?

comment:26 Changed 5 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

Still no idea why this fix is necessary for you but for nobody else. Please try 2.1.4 and don't forget to update the additions. If you still have these mouse problems, please open a new ticket. Thanks for your feedback.

comment:27 Changed 5 years ago by sunlover

The mouse problem is a duplicate of  http://www.virtualbox.org/ticket/1324 . The fix will be available in a future VirtualBox version.

comment:28 in reply to: ↑ 25 Changed 19 months ago by pr0f3550r

Replying to brian:

I've just completed an installation of this using VirtualBox-4.2.1-80871-OSX.dmg (MacOSX). I can confirm that the addition of the [ClassPath32] was required in order to complete the installation of the drivers on Windows XP Pro.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use